local t = Def.ActorFrame{
	-- bg quad added in 1.3
	--[[
	Def.Quad{
		InitCommand=cmd(y,1;zoomto,SCREEN_WIDTH,32;diffuse,color("0,0,0,0.5");diffusetopedge,color("0,0,0,0.2"));
	};
	--]]

	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded normal", SCREEN_CENTER_X, 1)..{
		InitCommand=cmd(diffuse,color("0.5,0.5,0.5,0.8"));
	};
};
return t;